h1,h2,h3,h4,h5,h6 { 
margin: 0;
padding: 0;
}






.header2bg {
	background-image: url(header2bg.jpg);
	background-repeat: repeat-x;
}
.greenline {
	font-family: "Book Antiqua";
	font-weight: normal;
	color: #91C846;
}

.flash {
	height: 339px;
	width: 991px;
}
.bottom1 {
	font-family: "Book Antiqua";
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
}

.maincontainbg {
	background-image: url(maincontainbg.jpg);
}
.991 {
	width: 991px;
	background-image: url(maincontainbg.jpg);
}
.leftright {
	width: 100%;
}
.gray {
	font-family: "Book Antiqua";
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	padding-left: 13px;
	text-align: justify;
	padding-right: 10px;
}
.right2 {
	background-image: url(right2.jpg);
	background-repeat: repeat-y;
	padding-right: 8px;
	padding-left: 8px;
}
.blue1 {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}
.blue2 {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: normal;
	color: #000099;
	line-height: 22px;
}
.breakline {
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.tableborder13 {
	border: thin none #CCCCCC;
}


.white {


	font-family: "Book Antiqua";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.mid {

	font-family: "Book Antiqua";
	font-size: 10px;
	line-height: 23px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 1px;
}
.lable {
	font-family: "Book Antiqua";
	font-size: 17px;
	font-weight: bold;
	color: #336600;
}
.left1 {
	font-family: "Book Antiqua";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bg1 {
	background-image: url(products/bg1.jpg);
	background-repeat: repeat-x;
}
.blue3 {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	line-height: 22px;
}
